Bug 800 - [UPDATE REQUEST] StackFolder
: [UPDATE REQUEST] StackFolder
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Marathon
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-24 11:13 MSD by Ural Mullabaev
Modified: 2012-10-01 17:14 MSD (History)
2 users (show)

See Also:
RPM Package: plasma-applet-stackfolder-0.2.2-1.src.rpm
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Ural Mullabaev 2012-09-24 11:13:09 MSD
Advisory:
StackFolder is was reworked to PopupApplet that allowed to implement an enhancement:
- Added access to embedded Klook control elements;
and solved some problems:
- Hiding when kopete is showing received messages #341;
- SimpleWelcome doesn't disappear after opening StackFolder #486;
- Can't start ksnapshot to make screenshot #533.

BuildLists:
https://abf.rosalinux.ru/build_lists/739889
https://abf.rosalinux.ru/build_lists/739890
Comment 1 Ural Mullabaev 2012-09-24 11:17:24 MSD
Advisory:
StackFolder is was reworked to PopupApplet that allowed to implement an enhancement:
- Added access to embedded Klook control elements;
and solved some problems:
- Hiding when kopete is showing received messages #341;
- SimpleWelcome doesn't disappear after opening StackFolder #486;
- Can't start ksnapshot to make screenshot #533.

BuildLists:
https://abf.rosalinux.ru/build_lists/739889
https://abf.rosalinux.ru/build_lists/739890
Comment 2 Vladimir Potapov 2012-09-25 11:09:39 MSD
plasma-applet-stackfolder-0.2.2-1-rosa.lts2012.0
*************** Advisory ********************
StackFolder is was reworked to PopupApplet that allowed to implement an enhancement:
- Added access to embedded Klook control elements;
and solved some problems:
- Hiding when kopete is showing received messages #341;
- SimpleWelcome doesn't disappear after opening StackFolder #486;
- Can't start ksnapshot to make screenshot #533.
*********************************************
QA Verified